<!DOCTYPE html>
<html>

    {% load static %}

    <head>
        <title>Story1</title>
        <link rel="shortcut icon" type="image/png" href="{% static 'worldicon.png' %}">
        <link rel="stylesheet" href="{% static 'home/style.css' %}">
    </head>
    <body>
        <div class="header">
            <h1>Welcome to My First Website!</h1>
        </div>

        <div class="content">
            <img src="{% static 'gua.jpg' %}" id="img">
        </div>

        <div class="desc">
            <h2 id="name">Hallo, gua Reno</h2>
            <p id="parag">Gua itu mahasiswa Fakultas Ilmu Komputer UI 2019. Gua itu punya 3 keluarga di Fasilkom ,yaitu Keluarga Maung, Keluarga Relevan, 
                dan Keluarga Raseb. Gua tuh suka banget olahraga apalagi bola sama futsal. makanya, di kampus pun gua selalu ikut ukor
                bola ataupun futsal untuk kesenangan gua sekaligus menghilangkan penat belajar selama kuliah.
                <br>
                <br>
                Kalo kalian mau tau tentang gua dan riwayat pendidikan gua, silahkan liat dibawah ya!
         </p>
        </div>

        <div class="row">
            <div class="column">
                <h2 >Data diri</h2>
                <h3>Nama: <br> Reno Fathoni</h3>
                <h3>NPM: <br>1906399461</h3>
                <h3>Angkatan : <br>2019</h3>
                <h3>Tempat Kuliah: <br>Universitas Indonesia</h3>
            </div>
            <div class="column" id="col">
                <h2>Riwayat Pendidikan</h2>
                <div class="row1">
                    <div class="column2">
                        <a href="https://www.ui.ac.id/" target="blank"><img src="{% static 'UI.jpg' %}" id="ui"></a>
                        <h3 class="tahun">2019</h3>
                    </div>
                    <div class="column2">
                        <a href="https://www.sman3tangsel.sch.id/html/index.php" target="blank"><img src="{% static 'sman3.gif' %}"id="sma"></a>
                        <h3 class="tahun">2016</h3>
                    </div>
                    <div class="column2">
                        <a href="http://www.smpn4tangsel.sch.id/" target="blank"><img src="{% static 'smp4.png' %}" id="smp"></a>
                        <h3 class="tahun" id="tasmp">2013</h3>
                    </div>
                </div>
            </div>
        </div>
        <h3 id="sosmed">Follow My Social Media</h3>
        <div class="logo">
            <a href="https://www.instagram.com/reno_fathoni/" target="blank"><img src="{% static 'instagram.png' %}" id="ig"></a>
            <a href="https://www.linkedin.com/in/reno-fathoni-5871241a3/" target="blank"><img src="{% static 'linkedin.png' %}" id="linkin"></a>
        </div>
        </div>
    </body>
</html>